Bug 951248 - Old version of backintime in repository / Backintime in repository has no support for ssh
Summary: Old version of backintime in repository / Backintime in repository has no sup...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: backintime
Version: 19
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-11 19:35 UTC by Illya
Modified: 2013-09-23 00:23 UTC (History)
3 users (show)

Fixed In Version: backintime-1.0.26-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-22 04:25:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Illya 2013-04-11 19:35:53 UTC
Description of problem:

Backintime-package in repository has version 1.0.8 (1.0.7 ?).
Actual version is 1.0.22 [1]

Version-Release number of selected component (if applicable):
1.0.7 / 1.0.8

How reproducible:
allways

Steps to Reproduce:
1. yum install backintime-gnome 
2. backintime -v
3. rpm -q backintime-gnome


Actual results:

Step 2:
>Back In Time
>Version: 1.0.7

Step 3:
>backintime-gnome-1.0.8-4.fc18.noarch


Expected results:
Fedora has the newest software version of backintime. Or at least 1.0.12 (this version become SSH-Support)

Additional info:
[1] Backintime-Changelog: http://backintime.le-web.org/change-log/

Comment 1 Christopher Meng 2013-09-11 04:19:32 UTC
I will update it today.

Comment 2 Fedora Update System 2013-09-11 09:29:21 UTC
backintime-1.0.26-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/backintime-1.0.26-1.fc20

Comment 3 Fedora Update System 2013-09-11 09:42:02 UTC
backintime-1.0.26-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/backintime-1.0.26-1.fc19

Comment 4 Fedora Update System 2013-09-11 16:55:35 UTC
Package backintime-1.0.26-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing backintime-1.0.26-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16399/backintime-1.0.26-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-09-12 10:39:24 UTC
backintime-1.0.26-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/backintime-1.0.26-2.fc19

Comment 6 Fedora Update System 2013-09-12 10:40:42 UTC
backintime-1.0.26-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/backintime-1.0.26-2.fc20

Comment 7 Fedora Update System 2013-09-22 04:25:07 UTC
backintime-1.0.26-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-09-23 00:23:47 UTC
backintime-1.0.26-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.